#myspot_container{
	display: none;
	position: absolute;
	top:0px;
	transition: all 0.5s ease;
	background-color: #fff;
	z-index: 40;
}

#myspot_container.fullopen{
	top: 42!important;
}

#myspot_container .bar_area{
  	display: table;
	width: 450px;
	height: 21px;
	background-color: #494949;
	position: fixed;
	z-index: 2;
}

@media screen and (max-width: 480px) {
	#myspot_container .bar_area {
		width: 100%;
	}
}

#myspot_container .bar_area div{
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#myspot_container .bar_area div .Myspot_bar_tri,
#myspot_container .bar_area div .Myspot_bar_close_tri{
	display: none;
}

@media screen and (max-width: 480px) {
	#myspot_container .bar_area div .Myspot_bar_tri,
	#myspot_container .bar_area div .Myspot_bar_close_tri{
		display: table-cell;
	}
}

#myspot_container .bar_area div:nth-child(1),
#myspot_container .bar_area div:nth-child(3){
  width: 60px;
}

#myspot_container .bar_area{
	color: #FFF;
}

#myspot_container .sortMsg{
	font-size: 13px;
	margin:0 auto;
}

#myspot_container .Myspot_bar_tri,
#myspot_container .Myspot_bar_close_tri{
	font-size: 15px;
}

#myspot_list {
	position: fixed;
    overflow-y: auto;
    width: 450px;
    height: 100%;
    margin: 21px 0 0 0;
    transition: all 0.5s ease;
    background-color: #fff;
}

@media screen and (max-width: 480px) {
	#myspot_list{
		width: 100%;
	}
}

#myspot_list ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

#myspot_list ul li{
	border-bottom: 1px solid #9e9e9e;
	padding: 0;
}

#myspot_list.fullopenlist{
	height: 83vh!important;
}

@media screen and (hover: none) and (any-pointer: coarse) {
	#myspot_list.fullopenlist{
		height: calc(100dvh - 42px)!important;
	}

	#myspot_list ul li:last-child{
		border-bottom: none;
		margin: 0 0 21px 0;
	}
}

#myspot_list.halfuplist{
	height: calc(100% / 2);
}

#myspot_list.closelist{
    height: 100%!important;
    top: calc(100% - 21px);
}

#myspot_list.closelist ul li:last-child{
	margin: 0 0 100px 0!important;
}

#myspot_list.top{
	height: calc(0px - 21px);
}

#myspot_container.halfup {
    top: calc(100% / 2);
}

#myspot_container.close {
    top: calc(100% - 21px);
}

#myspot_container .myspot{
	padding: 2px 2px 2px 6px;	
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	border: 3px solid #fff;
	align-items: center;
}

#myspot_container .active_result{
	border: 3px solid #d75830!important;
	background-color: rgba(255, 0, 0, 0.10);
}

#myspot_container .info_wrap {
    width: 100%;
}

#myspot_container .info_top {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

#myspot_container .myspotname {
	width: calc(100% - 40px);
    text-align: center;
}

#myspot_container .myspotname_text {
	display: inline-block;
	font-size: 80%;
	margin: 0 0 0 50px;
	text-align: left;
}

#myspot_container #myspot_message {
	text-align: center;
}

#myspot_container #myspot_message_text {
	width: 80%;
	margin: auto;
	text-align: left;
	margin-top: 10px;
	font-size: 16px;
}

/*===== 画像サイズ設定 =====*/

#myspot_container .delete_myspot{
	max-height: 20px;
	width: auto;
	margin: 0 10px 0 11px;
}

#myspot_container .root_btn {
	width: auto;
    height: auto;
    margin: 6px 6px 6px 6px;
}

#myspot_container .Myspot_bar_tri img{
	width: 13px;
    height: 13px;
    margin-bottom: 3px;
}

#myspot_container .Myspot_bar_close_tri img{
	width: 13px;
	height: 13px;
    transform: scale(1, -1)!important;
    margin-bottom: 3px;
}